/* 

No public difusion allowed. Code rights reserved.

*/

/************************ RESPONSIVE ************************/

/* X-Large desktop */

@media (min-width: 1200px) {}

/* Large desktop */

@media (max-width: 1199px) {}

/* Portrait tablet to landscape and desktop */

@media (max-width: 991px) {
	.nav > li > a {
		padding: 10px 9px;
	}

	.navbar-default .navbar-nav > li > a,
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
		font-size: 16px;
	}

}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {
	
	.carousel-inner > .item{
		min-height: 175px;
	}
	
	.circle{
		margin-left: 5px;
		margin-right: 5px;
	}

	.navbar-default {
		top: 25px;
		right: 15px;
	}

	.navbar-default .navbar-collapse {
		z-index: 2;
	}

	.navbar-default .navbar-nav {
		display: block;
		margin: 0;
		margin-top: 100px;
	}

	.navbar-default .navbar-nav > li:not(:last-child) > a:after {
		content: none;
	}

	.nav > li:first-child > a {
		padding-left: 15px;
	}

	.title {
		font-size: 1.4em;
	}

	.footer p,
	.footer .powered {
		text-align: left;
	}

	.footer .box-all-images {
		padding: 15px 0;
	}

	.footer .box-all-images a {
		float: inherit;
		display: block;
		margin-left: 0;
		padding-left: 0;
		border-left: 0;
	}

	main h1,
	main h2,
	main h3,
	main h4,
	main h5,
	main h6 {
		font-size: 36px;
	}

	.image-link {
		position: relative;
	}

	.img-revista {
		float: none;
		max-width: 40%;
	}
	
	.box-revista p{
		left: calc(40% + 15px);
	}

	.publicaciones-content .title,
	.publicaciones-content .titleFile {
		font-size: 18px;
	}

	.box-autores {
		margin-top: 30px;
	}
	
	.box-logos img{
		margin: 7.5px 0;
	}

}

/* Landscape phones and down */

@media (max-width: 480px) {}

/* Landscape phones and down */

@media (max-width: 320px) {

	.title {
		font-size: 1.5em;
	}
}
